/* Container */
.home-banner {
	align-items: center;
	background: #3172AE center / contain no-repeat url('../../images/globe-graphic@2x.png');
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0;
	min-height: 240px;
	padding: 0 18px;
	width: 100%;
}
@media (min-width: 992px) {
	.home-banner {
		margin: 0;
		min-height: 360px;
		padding: 0 88px;
	}
}
.home-banner__inner {
	align-items: center;
	display: flex;
	flex-direction: row;
	/* The following height is added to support IE11 */
	height: 240px;
	justify-content: center;
	width: 100%;
}
@media (min-width: 992px) {
	.home-banner__inner {
		/* The following height is added to support IE11 */
		height: 360px;
		max-width: 1504px;
	}
}

.home-banner__text {
	color: white;
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 30px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 39px;
	text-align: center;
}
@media (min-width: 992px) {
	.home-banner__text {
		font-size: 42px;
		line-height: 60px;
	}
}
